<!doctype html>
<html lang="es">

<head>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/daterangepicker/daterangepicker.css" />
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU"
        crossorigin="anonymous">
    <link rel="stylesheet" href="css/estilo.css">

    <title>Contactenos</title>

</head>

<body>
    <header>
        <div class="container-fluid">
                <div class="row first">
                                <div class="col-md-4 col-12">
                                              <a href="index.html" title="Inicio" rel="home" class="logo">
                                                <img class="logo" src="spa_img/sss.png" alt="Spa Eduliz"></a>
                                </div>
                               
                                <div class="col-md-12"></div>
                            </div>
    <div class="col-md-12 col-12">
        <a href="javascript:history.back()">  Volver</a>
    </div>
         <div class="col-md-12 col-12">
                <div class="row second">
                        <div class="col-md-12 col-12">
                                <nav class="row third" style="text-align: center;">                            
                               
                            </div>
                            <div> <a class="col-md-2 col-12" href="index.html">Inicio</a>
                            </div>
                        <div class="col-md-2 d-none d-md-block">
                                <a class="col-md-2 col-12" href="Qnsomos.html">Quienes somos</a>
                        </div>
                        <div class="col-md-2 d-none d-md-block">
                                <a class="col-md-2 col-12" href="servicios.html">Servicio</a>
                        </div>
                        <div class="col-md-2 d-none d-md-block">                            
                    <a class="col-md-2 col-12" href="contactanos.html">Contáctenos</a>
                        </div>
                        <div class="col-md-2">

                            <div class="row social">
                                <div class="col-md-4 col-12">
                                    <div class="circle"><i class="fab fa-facebook-f" ></i></div>
                                </div>
                                <div class="col-md-4 col-12">
                                    <div class="circle"><span class="fab fa-google-plus-g"></span></div>
                                </div>
                                <div class="col-md-4 col-12">
                                    <div class="circle"><span class="fab fa-instagram "></span></div>
                                </div>
                                <div class="col-md-4 col-12">
                                    <div class="circle"><i class="fas fa-envelope"></i></div>
                                </div>
                            </div>
                        </div>
                    </div>
                             
                    
                   
                </nav>
            </div>
        </div>
        <div class="col-md-4 col-12">
          <div class="contact">
                <h1>Contáctenos</h1>
            </div>
        </div>

            <div class="style-Content" id="style-Content">
                <style id="mesh-styles">
                </style>
                    <div id="gridWrapper" data-mesh-internal="true">
                        <div id="gridContainer" data-mesh-internal="true">
                            <div data-packed="true" class="txtNew" id="ibhkug5y_0" style="width: 130px; pointer-events: none;">
                                <h2 class="font_2" style="font-size:28px;">
                                    <span style="font-family:dancingscript-regular,dancing script,cursive;">
                                        <span style="color:rgb(30, 73, 165);">
                                            <span style="font-size:28px;">Contacto</span>
                                        </span>
                                    </span>
                                </h2>
                            </div>
                            <div data-packed="true" class="txtNew" id="WRchTxtv" style="width: 201px; pointer-events: none;">
                                <p class="font_8" style="line-height:1.4em;">
                                    <span>Paseo las Palmas #2225</span>
                                </p>
                    <p class="font_8" style="line-height:1.4em;"><span>Local 211. Piso 3</span></p>
                  <p class="font_8" style="line-height:1.4em;"><span>(subiendo la escalera mecánica)</span><br>
                </p></div>
                    <div data-packed="true" class="txtNew" id="WRchTxt1" style="width: 230px; pointer-events: none;">
                       <p class="font_8">Cel:&nbsp;+56958732745</p>
                       <p class="font_8">E-mail:&nbsp;<object height="0">
                       <a class="auto-generated-link" data-auto-recognition="true" data-content="contacto.spaeduliz@gmail.com" href="mailto:contacto.spaeduliz@gmail.com" data-type="mail">contacto.spaeduliz@gmail.com</a>
                    </object>
                </p>
            </div>
                <div id="comp-j9ysr956" data-align="center" data-disabled="false" data-margin="0" data-should-use-flex="true" data-width="141"
                 data-height="40" class="style" data-state="desktop shouldUseFlex center" 
                 style="height: 40px; min-height: 30px; width: 141px;">
                 <a href="tel:+56958732745" data-content="+56958732745" data-type="phone" role="button" id="comp-link" class="g-transparent-a style-link">
                     <span id="comp-label" class="style-label">Llámanos!</span>
                    </a>
                </div>
            </div>
        </div>
    </div>
  
</header>
    <article class="">
        <div class="container">
        
    </article>
    
    <footer>

        <div class="container">
            <p>Todos los derechos reservados Spa Eduliz</p>
        </div>
    </footer>

    <div class="modal fade modal-image" tabindex="-1" role="dialog" aria-labelledby="mySmallModalLabel" aria-hidden="true">

        <div class="modal-dialog modal-lg">

            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title">Descripción</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">×</span>
                    </button>
                </div>
                <div class="modal-body">
                    <img src="" alt="" class="w-100">
                    <p class="gallery-description"></p>
                </div>
            </div>
        </div>
    </div>


    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
        crossorigin="anonymous"></script>

    
</body>

</html>